Version: dev-perl/XML-XUpdate-LibXML 0.6.0-r1:0

Depends On: >=dev-perl/XML-LibXML-1.61 dev-perl/XML-LibXML-Iterator dev-lang/perl:=[-build(-)]

USE Flags:

0.6.0-r1
"alpha amd64 ia64 ~ppc sparc x86"
comments powered by Disqus